.font243305{ font-size: 9pt ;}
.fontstyle243305{ font-family: 微软雅黑; color: #626262; font-size: 14px ;}

.nav ul li{width:250px;}
.nav ul li a{width:250px;}
.govitemcontentc266496 table {
    border-collapse: collapse;
    border:1px #FFA366 solid;}
.govitemcontentc266496 td {
    border:1px #FFA366 solid;}
.topicleadtextstyle270743{ line-height: 150%; list-style-type: none;width: 10px; font-family: 宋体; color: #222222; font-size: 9pt ;}
.contentulstyle270743{ padding-bottom: 0px; line-height: 150%; margin: 0px; padding-left: 0px; padding-right: 0px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 0px ;}
.timelistyle270743{ line-height: 150%; display: inline; font-family: 宋体; color: #222222; margin-left: 20px; font-size: 9pt ;}
.pagestyle270743{ padding-bottom: 0px; line-height: 150%; padding-left: 0px; padding-right: 0px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 0px ;}
.contentdivstyle270743{ padding-bottom: 0px; line-height: 150%; padding-left: 0px; padding-right: 0px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 0px ;}
.topiclistyle270743{ list-style-position: outside; padding-bottom: 1px; line-height: 150%; list-style-type: none; padding-left: 3px;padding-right: 3px; font-family: 宋体; color: #222222; font-size: 9pt; padding-top: 1px ;}
A.c270743
{
    text-decoration: none;}
A.c270743:link 
{
    color:#222222;}
A.c270743:visited 
{
    color:#222222;}
A.c270743:active 
{
    color: #222222;}
A.c270743:hover 
{
    color: #cc0000;}
.tab_box > ul > li .tab_content ul li a span{font-size:16px;color:#333;float:left;}

.tab_box > ul > li .tab_content ul li a span:hover{
    text-decoration: none;
    color: #ce9a2f;}
.sublist li a span{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 332px;}
.index5 ul li.foot-linka>a::before{background:none;}
/* */
